NuSphere Forums Forum Index
NuSphere Forums


Mon Aug 09, 2010 8:06 am
Replies: 1
Views: 3808
In PhpEd I can change the PHP version from 5.3 to 5.2.
Can I do the same with the Techplatform?

In Php 5.3 the connection to a external MySQL Server use a different library ("mysqlnd") a ...
Page 1 of 1
All times are GMT - 5 Hours